[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TStatusPanel.Create

Constructor for the class instance.

## Declaration

Source position: comctrls.pp line 83

`public constructor TStatusPanel.Create(`
`ACollection: TCollection`
`); override;`

## Arguments

`ACollection` |  | Collection which owns the status panel.

## Description

Create is the constructor for TStatusPanel. It sets default values for the width, alignment and bevel, calls the inherited Create method, and loads the class instance into StatusBar.

## See also

TCollectionItem.Create